## Index

### Functions

- BindableProperty

## Functions

### BindableProperty

- BindableProperty(target: any, key: string): any

- - Defined in src/core/BindableProperty.ts:9

  Use this decorator only to watch property changes in `onPropertyChanged` method

  #### Parameters

  - ##### target: any

    control

  - ##### key: string

    name of property

  #### Returns any

Generated using TypeDoc